httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 24561] New: - configure fails immediately
Date Mon, 10 Nov 2003 13:16:29 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24561>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24561

configure fails immediately

           Summary: configure fails immediately
           Product: Apache httpd-2.0
           Version: 2.0.48
          Platform: Other
        OS/Version: Linux
            Status: NEW
          Severity: Blocker
          Priority: Other
         Component: Build
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: erewhon@radix.net


Using Linux 2.4.20-8bigmem #1 SMP i686 i686 i386 GNU/Linux (RedHat 9)...

As soon as I run './configure --prefix=/usr/local/apache' I get:

: bad interpreter: No such file or directory

This is a new installation, no previous apache version or package exists on this
host. I am running as root with permissions opened up on the untarred directory
tree.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message